Subject: FW: Hello from Wharton
From: [email-masked]
To: [email-masked]
Date: Tue, 16 Oct 2001 05:16:48 -0700 (PDT)

fyi

 -----Original Message-----
From: 	"Dewa, E. Lenka" <[email-masked]>@ENRON  
Sent:	Monday, October 15, 2001 11:03 PM
To:	Shankman, Jeffrey A.; [email-masked]'
Cc:	Dewa, E. Lenka
Subject:	Hello from Wharton

Hi Jeff:

Just wanted to drop you a quick note to let you know that it was a pleasure meeting you at Wharton.  I am enclosing my resume as we discussed. As a reminder, I am the student from Nigeria you spoke to at the end of the program at Wharton - you wanted me to mention that when I wrote to you.  It is nice to hear that you are still in Nigeria.  Jeff, I am open to discussing opportunities anywhere in the World.

After conversations with both Matt Zaklad and Neel Broker (your summer associates) I am convinced that Enron provides the right environment for me to begin my post-MBA career.  I am excited about the possibility of working for Enron.  I am requesting that I be included on your closed list.

For your information, I spent the summer at Morgan Stanley working with the Securitized Products Group and the Principal Transactions Group. I am a US trained professional engineer.  Please let me know if I can provide you with any additional information.

Look forward to hearing from you and speaking with you about opportunities.

Regards,
Lenka
 <<RESUME_2001.DOC>>

E. Lenka Dewa, P.E.
The Wharton School
MBA Candidate, Class of 2002
Tel: 215.888.3589
Permanent E-mail: [email-masked]

 - RESUME_2001.DOC